<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="hello">Hello World, StartGame!</string>
    <string name="app_name">Chess</string>
    <string name="settings">Settings</string>
    <string name="start">Start</string>
    <string name="touch">Touch testing</string>
</resources>
